import * as React from 'react';
var FaqWrapper = function FaqWrapper(_ref) {
  var children = _ref.children;
  return /*#__PURE__*/React.createElement("div", {
    itemScope: true,
    itemType: "http://schema.org/FAQPage"
  }, children);
};
export default FaqWrapper;